{% load timeutil %}
{% load scientific %}
    <table class="table-hover table-condensed table-resp-gracedb shadow p-3 mb-5 rounded">
      <!-- Table Header -->
      <thead>
      <tr>
        <th colspan="2"><h3>Event Information</h3></th>
      </tr>
      </thead>

      <tbody>
      <tr>
        <td> Group </td>
        <td>
	  {% if preferred_event.search.name == "BBH" %} 
	  CBC
	  {% else %}
	  {{ preferred_event.group.name }}
	  {% endif %}
	</td>
      </tr>

      <tr>
        <td> Pipeline </td>
        <td>{{ preferred_event.pipeline.name }} </td>
      </tr>

      <tr>
        <td> Search </td>
        <td>{{ preferred_event.search.name }} </td>
      </tr>

      <tr>
        <td> Instruments </td>
        <td>{{ preferred_event.instruments }}</td>
      </tr>

      <tr>
        <td> {{ "gps"|timeselect:"gps" }} </td>
        <td>
            {% if preferred_event.gpstime %}
            {{ preferred_event.gpstime|multiTime:"gps" }}
            {% endif %}
        </td>
      </tr>

      <tr>
        <td> FAR (Hz)</td>
        <td>{{ preferred_event.far|scientific }}</td>
      </tr>

      <tr>
        <td> {{ "nsubmitted"|timeselect:"utc" }} </td>
        <td>{{ preferred_event.created|multiTime:"nsubmitted" }}</td>
      </tr>

      </tbody>
    </table>
